<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<settings>

    <category label="40000">
        <setting id="general_use_storage" label="50010" type="bool" default="false" />
        <setting id="general_ttl" label="50011" type="int" default="60" />
        <setting id="general_download_dir" label="50012" type="folder" default="download" />
        <setting id="general_playlist" label="50016" type="file" default="playstream.m3u" />
        <setting id="general_proxy" label="50013" type="bool" default="false" />
        <setting id="general_port" label="50014" type="number" default="8880" />
        <setting id="general_proxy_use" label="50017" type="bool" default="false" />
        <setting id="general_proxy_url" label="50015" type="text" default="http://localhost:8880/" />
    </category>

    <category label="40003">
        <setting id="ltc_user" label="50001" type="text" default="change user" />
        <setting id="ltc_password" label="50002" type="text" default="change password" />
        <setting type="sep" />
    </category>

    <category label="40005">
        <setting id="viaplay_user" label="50001" type="text" default="change user" />
        <setting id="viaplay_password" label="50002" type="text" default="change password" />
        <setting type="sep" />
    </category>

    <category label="40006">
        <setting id="tvdom_user" label="50001" type="text" default="change user" />
        <setting id="tvdom_password" label="50002" type="text" default="change password" />
        <setting id="tvdom_region" label="50004" type="text" default="lv" />
        <setting id="tvdom_lang" label="50003" type="text" default="lv" />
        <setting type="sep" />
    </category>

    <category label="40007">
        <setting id="iplayer_user" label="50001" type="text" default="change user" />
        <setting id="iplayer_password" label="50002" type="text" default="change password" />
        <setting type="sep" />
    </category>

    <category label="40008">
        <setting id="euronews_language" label="50003" type="text" default="en" />
        <setting type="sep" />
    </category>

    <category label="40013">
        <setting id="ustvnow_user" label="50001" type="text" default="change user" />
        <setting id="ustvnow_password" label="50002" type="text" default="change password" />
        <setting type="sep" />
    </category>


</settings>
